## Introduction
Activities which are using Drawer will extend this class .
## Responsibility
This class is responsible to navigate new screens . Can create custom UI in this class
## Parent Class

[BaseActivity.kt](../../app/src/main/java/com/alnafay/arzepak/activities/baseActivity/BaseActivity.kt) extend with [BaseView.kt](../../app/src/main/java/com/alnafay/arzepak/activities/baseActivity/BaseView.kt)
## Presenter
## View
## Model
## Navigation
- **Navigate to**
  - sdsd
- **Navigate from**
  - sdsd